import { Component, OnInit } from '@angular/core';
import { AuthService, SEOService } from '@app/core/services';

@Component( {
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: [ './app.component.css' ]
} )
export class AppComponent implements OnInit {

  title = 'DiscoTrip';

  constructor( private seoService: SEOService, public authService: AuthService ) {
  }

  ngOnInit() {
    this.seoService.start();
  }

}
