import { Component, OnInit } from '@angular/core';
import { ActivitiesService } from '@app/core/services';

@Component( {
  selector: 'app-activities',
  templateUrl: './activities.component.html',
  styleUrls: [ './activities.component.css' ]
} )
export class ActivitiesComponent implements OnInit {

  activities: any[];
  schedule = {
    activitiesId: '',
  };

  constructor( private activitiesService: ActivitiesService ) {
  }

  ngOnInit() {
    this.activitiesService.getActivities().subscribe( data => {
      this.activities = data.map( e => {
        return {
          id: e.payload.doc.id,
          data: e.payload.doc.data()
        } as any;
      } );
    } );
  }

  addActivitiesIntoSchedule( id ) {
  }
}
